<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="io.cucumber.java.en.When"/>
    <fullyQualifiedTypeName name="io.cucumber.java.en.Then"/>
    <fullyQualifiedTypeName name="java.lang.System"/>
    <fullyQualifiedTypeName name="org.openqa.selenium.chrome.ChromeDriver"/>
    <fullyQualifiedTypeName name="io.cucumber.messages.types.Duration"/>
    <fullyQualifiedTypeName name="java.time.Duration"/>
    <fullyQualifiedTypeName name="java.lang.Thread"/>
    <fullyQualifiedTypeName name="org.junit.runner.RunWith"/>
    <fullyQualifiedTypeName name="io.cucumber.junit.Cucumber"/>
    <fullyQualifiedTypeName name="io.cucumber.junit.CucumberOptions"/>
    <fullyQualifiedTypeName name="io.cucumber.java.en.Given"/>
    <fullyQualifiedTypeName name="org.openqa.selenium.WebDriver"/>
    <fullyQualifiedTypeName name="org.openqa.selenium.By"/>
</qualifiedTypeNameHistroy>
